<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="Agent Controller" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="Gestion d'Agent Controller">
	  <topic href="concepts/ceraa.html" label="Présentation d'Agent Controller">	
			<topic href="concepts/cedepmod.html" label="Modèle de déploiement d'Agent Controller" />		
			<topic href="concepts/celcagnt.html" label="Cycle de vie d'un agent" />
			<topic href="concepts/csecuro.html" label="Présentation de la sécurité" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="Localisation des fichiers de configuration" />
		<topic href="tasks/tecfglog.html" label="Configuration de la journalisation" />
		<topic href="tasks/tecfgexc.html" label="Configuration des communications externes" />
		<topic href="tasks/tecrcfga.html" label="Création de configurations et paramétrage de la configuration active" />
		<topic href="tasks/tecfgexe.html" label="Configuration de l'environnement d'exécution d'Agent Controller" />
		<topic href="tasks/tecntcla.html" label="Configuration de l'accès à l'hôte" />
		<topic href="tasks/tecfgapp.html" label="Configuration des applications à lancer par Agent Controller" />		
		<topic href="tasks/tecrdefc.html" label="Configuration du canal de données de l'agent" />
		<topic href="tasks/teredago.html" label="Réacheminement de la sortie d'agent vers un fichier" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="Application des modifications apportées au fichier de configuration" />
		<topic href="tasks/tecrsecc.html" label="Importation d'un certificat de sécurité dans le plan de travail"/>
		<topic href="tasks/tjsse.html" label="Configuration de la sécurité" />
	</topic>
	<topic label="Référence">
	<topic href="ref/configfile_ref.html" label="Fichier de configuration Agent Controller" />
	</topic>
</toc>
